h2 {
	font-size: 1.75em;
	color: #469;
text-decoration: blink;

}



h3 {
	font-size: 1.05em;
	color: grey;
background-image: url("http://plastics.com.ua/pics/gray_border.gif");
background-color: transparent;
height: 26px;
width: 100%;
background-origin: padding-box;
background-clip: border-box;
}

h4 {
	font-size: 0.95em;
	color: #663;
text-shadow: red 0px 0px 0px, red 0 0 0.9em;
}




#content {
background-image: url("http://www.apelsinich.com/imageload/bg.gif") ;	
font-size: 1em;
	color: #237;
	position: fixed; 
    left: 0px; 
    top: 0px; 
    width: 100%;
    height: 150%; 
    text-align: left;
text-indent: 1.5em;
}

#wapka {
font-size: 1em;
	color: #237;
	position: absolute; 
    left: 220px; 
    top: 2000px; 
    width: 100%;
    height: 150%; 
    background: #white;
text-align: left;
text-indent: 1.5em;
}



#frame {
background-color: transparant;
	font-size: 2em;
	color: red;
position: absolute; 
    left: 150px; 
    top: 30px; 
width: 1000;
    height: 600; 
       background: #white;	
}


h3:hover {
	color: blue;
	border: 3px red;
	background-color: orange;
}

}
p.color {
font-size: 2em;
	color: blue;
	
}

{
}
p.color:hover
{
	color: #360;	
}

{
}
h4:hover
{
	color: green;	
}

}
h3:visited
{
}
h3:hover
{
	color: green;	
}